<!-- Header -->

<header class="header">
    <div class="header_wrapper">
        <div class="header_box">
            <div class="header_title-box">
                <h1 class="header-title ">PowerUp Lubricants —</h1>
                <p class="header-discription">våra produkter håller alltid hög kvalitet!</p>
            </div>
            <a class="btn btn-red" href="#">Beställ online</a>
        </div>
        <div class="header-img">
            <img src="./img/bg/Depositphotos1.png" alt="Depositphotos">
        </div>
    </div>
</header>